## dvgrab 3.5

=== debian/changelog ===
dvgrab (3.5-2) unstable; urgency=low

  * debian/control:
    + changed "Section" to video
    + changed Build-Dep to libjpeg-dev (Closes:#641110)
  * Convert package to format 3.0 (quilt)
  * Add 50_dvgrab_fix_jpeg_quality.dpatch (LP:#859108)
  * Increased Standards-Version to 3.9.2 (no changes)

 -- Erik Schanze <eriks@debian.org>  Mon, 02 Jan 2012 16:29:03 +0100

dvgrab (3.5-1) unstable; urgency=low

  * New upstream release
    + Removed 30_add_gcc44_includes.dpatch, was included Upstream
    + debian/control: increased dependency version libavc1394-dev
  * Increased Standards-Version to 3.8.3:
    + debian/rules: Adapted for parallel build
    + Added README.source pointing to dpatch
    + debian/compat, debian/control: increased dephelper version to 5
  * debian/control: changed "Architecture" to any (Closes: #551397)

 -- Erik Schanze <eriks@debian.org>  Sun,  7 Nov 2009 13:47:21 +0100

dvgrab (3.4-1) unstable; urgency=low

  * New upstream release
  * Increased Standards-Version to 3.8.1, no changes needed

 -- Erik Schanze <eriks@debian.org>  Sun, 19 Apr 2009 20:48:20 +0200

dvgrab (3.2-2) unstable; urgency=low

  * Added 30_add_gcc44_includes:
    + Added header inclusion for GCC 4.4 (Closes: #505587)

 -- Erik Schanze <eriks@debian.org>  Fri, 14 Nov 2008 21:08:27 +0100

dvgrab (3.2-1) unstable; urgency=low

  * New upstream release (Closes: #499776)
  * Removed upstream included patch: 10_cstring_include.dpatch
  * Fixed lintian waring, added 10_remove_warnings_from_manpage.dpatch
  * Updated german manpage

 -- Erik Schanze <eriks@debian.org>  Sun, 21 Sep 2008 19:52:33 +0200

dvgrab (3.1-2) unstable; urgency=low

  * Fix LDFLAGS build parameter (Closes: #476040)

 -- Erik Schanze <eriks@debian.org>  Mon, 14 Apr 2008 21:22:45 +0200

dvgrab (3.1-1) unstable; urgency=low

  * New upstream release (Closes: #457998, #464359)
  * Removed 10_include_cassert.dpatch
  * Added 10_cstring_include.dpatch (Closes: #455188)
  * Increase Standards-Version

 -- Erik Schanze <eriks@debian.org>  Wed, 30 Jan 2008 22:22:45 +0100

dvgrab (3.0-1) unstable; urgency=low

  * New upstream release (Closes: #437869)
  * Updated german translation of manpage
  * Removed 30_fix_tags_in_manpage.dpatch
  * debian/rules: added/fixed  handling of DEB_BUILD_OPTIONS

 -- Erik Schanze <eriks@debian.org>  Tue, 17 Aug 2007 23:43:13 +0200

dvgrab (2.1-2) unstable; urgency=low

  * tighten build-dependencies on libraw1394-dev and libdv4-dev. 
    Thanks to Jonas Smedegaard for the patch (Closes: #334707)
  * restore old Architecture line and add "armel" and "armeb" (for Bug #408775)
  * Have new runtime depending on libquicktime1 since 2.1-1 (Closes: #434409)

 -- Erik Schanze <eriks@debian.org>  Mon, 23 Jul 2007 20:54:34 +0200

dvgrab (2.1-1) experimental; urgency=low

  * New upstream release, Closes: #407727
  * Build with new libquicktime 1.0.0
  * remove patches already merged by upstream
  * Changed Architecture: to any, Closes: #408775

 -- Erik Schanze <eriks@debian.org>  Thu, 24 May 2007 20:49:34 +0200

dvgrab (1.8-4) unstable; urgency=low

  * Changed maintainers email address
  * Updated FSF address in debian/copyright
  * Updated debian/watch file version
  * Updated project homepage
  * fix libquicktimes include path, added dependency to pkg-config
    Closes: #391562
  * bumped libquicktime dependency to >=2:0.9.7
  * Increased Standards-Version to 3.7.2, no changes needed

 -- Erik Schanze <eriks@debian.org>  Sun,  8 Oct 2006 20:07:04 +0200

dvgrab (1.8-3) unstable; urgency=low

  * Added patches:
    + [15_quicktime_includes] Fix path changes in libquicktime-dev
      0.9.7 from /usr/include/quicktime to /usr/include/lqt
    + [16_quicktime_includes_fixup] Propagate changes from above patch
      to autogenerated file.
  * Added version >=1:0.9.7 to libquicktime-dev depends and use lqt-config in
    debian/rules, (Thanks to Daniel Kobras) Closes: #326010
  * Rebuild with libquicktime0, Closes: #334494
  * debian/control: Removed old depends alternatives. 

 -- Erik Schanze <schanzi_@gmx.de>  Tue,  2 Nov 2005 12:10:00 +0100

dvgrab (1.8-2) unstable; urgency=low

  * Added patch [20_patch_smiltime_cc] to fix base class 
    constuctor call for g++-4.0, Closes: #318910, and to add
    missed "return" in Time::serialise()
  * Added patch [40_fix_throw_error_messages] to fix not working
    throw with error message output
  * Added "-Wall" to compile options to get notice of problematic code
  * Changed german umlauts to groff sequences, thanks to lintian 
  * Increased Standards-Version to 3.6.2, no changes needed

 -- Erik Schanze <schanzi_@gmx.de>  Tue, 29 Jul 2005 23:34:00 +0200

dvgrab (1.8-1) unstable; urgency=low

  * New upstream release
  * Added ppc64 to architectures, Closes: #301048
  * Added lintian-overrides, lintian doesn't know ppc64 (yet)
  * Removed patch included in upstream:
    + [20_endian_types]
  * Added "--jpeg-overwrite" and a new example to manpage

 -- Erik Schanze <schanzi_@gmx.de>  Thu, 11 Jun 2005 21:00:17 +0200

dvgrab (1.7-1) unstable; urgency=low

  * New upstream release
  * Upstream removed old debian/ subdirectory, so we get rid of repacking the
    sources for our package
  * Updated German manpage according upstream fixes on English one
  * Removed patches included in upstream:
    + [10_no_dv1394h_warning]
    + [11_no_dv1394h_warning_fixup]
  * Description line now begins lowercase (fixes lintian warning)
  * Added project homepage to description

 -- Erik Schanze <schanzi_@gmx.de>  Wed, 21 Jan 2005 22:56:31 +0100

dvgrab (1.6deb-1) unstable; urgency=low

  * New upstream release
  * New maintainer, Closes: #254173
  * Added amd64 support, thanks to Andreas Jochens, Closes: #251964
  * Updated download URL in debian/copyright
  * Added debian/watch file, but it works not perfectly (different package name)
  * Added German translation of man page dvgrab.1
  * Removed patches:
    + [10_am_maintainer_mode]
    + [11_am_maintainer_mode_fixup]

