=== debian/watch ===
version=3
http://sf.net/kino/dvgrab-(.*)(?:\.tar(?:\.gz|\.bz2)?|\.tgz) debian uupdate
