## dvgrab 3.5%2Bgit20160707.1.e46042e

=== debian/changelog ===
dvgrab (3.5+git20160707.1.e46042e-1deepin0) unstable; urgency=medium

  * No source change upload against GCC 12.

 -- Tianyu Chen <sweetyfish@deepin.org>  Thu, 19 Sep 2024 22:45:26 +0800

dvgrab (3.5+git20160707.1.e46042e-1) unstable; urgency=low

  * New upstream code from github, GCC6 compile (Closes:#811728)
  * Switch to debhelper compat 9
  * Removed patch dvgrab_fix_jpeg_quality, changed by upstream
  * Updated Standards-Version to 3.9.8, no change needed
  * removed outdated debian/watch file

 -- Erik Schanze <eriks@debian.org>  Fri, 08 Jul 2016 22:49:51 +0200
