## dvgrab 3.5+git20160707.1.e46042e

=== debian/changelog ===
dvgrab (3.5+git20160707.1.e46042e-1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Thu, 11 Jul 2024 12:27:41 +0530

dvgrab (3.5+git20160707.1.e46042e-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:46:53 +1100

dvgrab (3.5+git20160707.1.e46042e-1build2) noble; urgency=medium

  * No-change rebuild against libdv4t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 01 Mar 2024 22:04:04 +0000

dvgrab (3.5+git20160707.1.e46042e-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:38:40 +0100
