=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dvgrab
 Section: video
 Priority: extra
-Maintainer: Erik Schanze <eriks@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Erik Schanze <eriks@debian.org>
 Build-Depends: debhelper (>= 9.0), libdv4-dev (>= 1.0.0), libjpeg-dev, libquicktime-dev (>= 2:1.0.0+debian), libraw1394-dev (>= 1.1.0), libavc1394-dev (>= 0.5.1), libiec61883-dev (>= 1.0.0), zlib1g-dev, dh-autoreconf, quilt, pkg-config
 Standards-Version: 3.9.8
 Homepage: http://www.kinodv.org/
