## dvgrab 3.5+git20250306.8e1f93d

=== debian/changelog ===
dvgrab (3.5+git20250306.8e1f93d-1) unstable; urgency=medium

  * Team upload.
  * Package latest HEAD from Github
  * Maintain package in VDR team with maintainer confirmation
    (see bug #1100450)
  * Add watch file fetching latest upstream commit
    Closes: #1100450
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Replace transitional package pkg-config by pkgconf in Build-Depends
    (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Trim trailing whitespace.
  * Drop no longer supported add-log-mailing-address setting from d/changelog.
  * Use secure URI in Homepage field.
  * Replace XC-Package-Type with Package-Type.
  * Remove unnecessary XS-Testsuite field in debian/control.
  * Fix day-of-week for several changelog entries
  * Drop quilt from Build-Depends.
  * Remove outdated debian/README.source
  * d/copyright: DEP5 + review
  * d/rules: short dh
  * Lintian-overrides for national-encoding

 -- Andreas Tille <tille@debian.org>  Wed, 26 Mar 2025 07:51:39 +0100
