=== debian/control ===
Source: dvgrab
Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
Uploaders: Erik Schanze <eriks@debian.org>
Section: video
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libdv4-dev,
               libjpeg-dev,
               libquicktime-dev,
               libraw1394-dev,
               libavc1394-dev,
               libiec61883-dev,
               zlib1g-dev,
               pkgconf
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/vdr-team/dvgrab
Vcs-Git: https://salsa.debian.org/vdr-team/dvgrab.git
Homepage: https://www.kinodv.org/

Package: dvgrab
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: grab digital video data via IEEE1394 and USB links
 dvgrab receives audio and video data from a digital camcorder via an
 IEEE1394 (widely known as FireWire) or USB link and stores them into
 one of several file formats. It features autosplit of long video
 sequences, and supports saving the data as raw frames, AVI type 1,
 AVI type 2, Quicktime DV, a series of JPEG stills or MPEG2-TS.
