=== debian/watch ===
version=4

opts="mode=git,pretty=3.5+git%cd.%h" \
    https://github.com/ddennedy/dvgrab.git HEAD

# Regarding release tags you might like to read 
#  https://github.com/ddennedy/dvgrab/issues/18#issuecomment-2752734119
